<?php

calla_elated_get_single_post_format_html($blog_single_type);

do_action('calla_elated_after_article_content');

calla_elated_get_module_template_part('templates/parts/single/author-info', 'blog');

calla_elated_get_module_template_part('templates/parts/single/single-navigation', 'blog');

calla_elated_get_module_template_part('templates/parts/single/related-posts', 'blog', '', $single_info_params);

calla_elated_get_module_template_part('templates/parts/single/comments', 'blog');